header {
  margin-bottom: 15px !important;
}

.languages {
  margin: 0;
}
.languages img {
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  height: 14px;
}

.top-links a,
.top-links a:hover {
  background-color: transparent !important;
  margin-bottom: 0;
  padding-bottom: 12px !important;
  padding-top: 0 !important;
}
.top-links a:hover {
  text-decoration: underline;
}

.social-links {
  font-size: 1.2em;
  margin-bottom: 8px;
}

#topSearch {
  margin-top: 5px;
}
#topSearch input {
  height: 24px;
  line-height: 1rem;
  padding: 0.1rem;
}
#topSearch button {
  background-color: #a60000;
  height: 24px;
  line-height: 1rem;
  padding: 0.1rem;
}
#ya-site-results table {
  border: none;
}

.top-bar,
.top-bar-section ul li,
.top-bar-section li:not(.has-form) a:not(.button),
.top-bar-section .dropdown li:not(.has-form):not(.active):hover>a:not(.button),
.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button),
.top-bar-section ul li:hover:not(.has-form) > a,
.top-bar-section li:not(.has-form) a:not(.button):hover {
  background: rgb(217, 21, 46);
  background: #5a0000;
  background: #730000;
  background: #8d0000;
  background: #a60000;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover>a:not(.button),
.top-bar-section ul li:hover:not(.has-form) > a,
.top-bar-section li:not(.has-form) a:not(.button):hover {
  background: #c00015;
}
